
IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BOY' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')
ALTER TABLE dbo.HNUTRISYOLELRISK ALTER COLUMN BOY  FLOAT  
go


IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KILO' AND SYSOBJECTS.name = 'HNUTRISYOLELRISK')
ALTER TABLE dbo.HNUTRISYOLELRISK ALTER COLUMN KILO  FLOAT  
go